AnsweredAssumed Answered

PCI flagged vulnerability with no solution-QID 12521 Apache Subversion Module Metadata Accessible

Question asked by bmont on Dec 15, 2011
Latest reply on Dec 22, 2011 by Bernie Weidel

QID 12521 is flagged as a PCI external vulnerability scan that must be fixed or mitigated.  On the report/knowledgebase, the solution has N/A.

 

For PCI, what needs to be done to fix or mitigate this risk.

 

Thanks,

Barb

Outcomes